body {
  overflow: hidden; }

.title,
.controls {
  height: 50vh; }

h1 {
  width: calc(100% - 30px);
  position: absolute;
  bottom: 20%;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: white; }

.controls > div {
  height: fit-content;
  position: absolute;
  bottom: 18%;
  left: 0; }
  @media only screen {
    .controls > div {
      bottom: 40%; } }
  @media (max-width: 415px) {
    .controls > div {
      bottom: 18%; } }
  .controls > div > div {
    display: flex;
    justify-content: center; }

/*# sourceMappingURL=login.css.map */